bandit
black[jupyter]
flake8
isort
mypy
pre-commit
pip-tools
typer
-r src/adapters/matuszynska2016/src/requirements.in
-r src/adapters/matuszynska2019/src/requirements.in
-r src/adapters/saadat2021/src/requirements.in
